<app-header></app-header>

<div class="row">
    <div class="col-md-2">
        <div class="card d-flex justify-content-center">
            <app-sidebar></app-sidebar>
        </div>
    </div>
    <div class="col-md-10">
        <div class="card d-flex justify-content-center">
            <router-outlet></router-outlet>
        </div>
    </div>    
</div>

<app-footer></app-footer>


<!--
<main class="bg-primary-subtle vh-100">
    <h1 class="mb-5 text-center">Bienvenu chez NFT de Mi-Sun</h1>
    <div class="row">
        <div class="col-md-2">
        <div class="card d-flex justify-content-center vh-100">
            <app-sidebar></app-sidebar>
        </div>
        </div>
        <div class="col-md-10">
        <div class="card d-flex justify-content-center">
            <app-category-list></app-category-list>
        </div>
        </div>    
    </div>
</main>
-->